/*
Theme Name:     cn child
Description:    
Author:         DIGITO IT Solutions Ltd
Template:       dt-armada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.home .sticky-popup {display:none;}
.footer-form-height {height:90px;}
.videoWrapper {
	position: relative;
	padding-bottom: 54.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}